.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
    min-height: 500px;
}

.inner {
    padding: 40px 50px;
    background: #fff;
    display: flex;
    align-items: center;
    width:100%;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 630px;
    box-sizing: border-box;
    border-radius: 15px;
}

.form__container {
    min-width: 300px;
}

.title {
    margin-bottom: 10px;
}

.icon {
    margin-right: 8px;
}

.logo {
    width: 180px;
    height: 30px;
    object-fit: cover;
}

.actions__container {
    display: flex;
    margin: 20px 0;
    flex-direction: column;
}

.mobile__actions__container {
    display: none;
    margin: 20px 0;
    flex-direction: column;
}

.action__title {
    margin-right: 15px;
    font-size: 12px;
}

.social__icon {
    width: 20px;
    height: 20px;
    margin-right: 20px;
    border-radius:6px;
}

.google__login {
    border-radius: 10px !important;
    box-shadow: 1px 1px 5px #cccccc80 !important;
}

.facebook__login {
    margin-top: 10px;
    display: flex;
    width: 100%;
    align-items: center;
    font-family: Roboto, sans-serif;
    padding: 11px 10px;
    border-radius: 10px;
    background: #1F2C4F;
    color: #fff;
    font-weight: 300;
    cursor: pointer;
}

.link {
    cursor: pointer;
}

.logo__container {
    margin-bottom: 24px;
}

@media (min-width: 350px) and (max-width: 600px) {
    .inner {
        padding: 50px 30px;
        flex-direction: column;
        align-items: initial;
    }
    .actions__container {
        width: 270px
    }

}

@media (max-width: 350px) {
    .logo {
        display: none;
    }
    .inner {
        padding: 30px 20px;
        flex-direction: column;
        align-items: initial;
        box-sizing: initial;
    }
    .mobile__actions__container {
        /*width: 250px*/
    }
    .title {
        font-size: 20px;
    }
    .actions__container {
        display: none;
    }
    .mobile__actions__container {
        display: flex;
    }
}
